@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #111111;
    font: 1em/1.5 Calibri, Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 900px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #F6F6F6;
    overflow: hidden;
}
p {
    padding-bottom: 4.5rem;
}
.pb {
    padding-bottom: 0.75rem;
}
h1 {
    margin: 0 10rem 0.75rem -10rem;
    padding: 0.5rem 1rem 0.75rem;
    font-size: 3.5em;
    line-height: 1;
    color: #fff;
    background-color: #131313;
    border-radius: 16px;
}
h2 {
    font-size: 2em;
    line-height: 1.2;
    color: #fff;
    background-color: #131313;
    border-radius: 16px;
    padding: 0.35rem 1rem;
    width: fit-content;
    margin-bottom: 0.5rem;
}
h3 {
    margin: 0 0 4.5rem -10rem;
    font-size: 2em;
    line-height: 1.2;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 4.5rem;
    list-style: none;
}
li {
    padding-left: 1.1rem;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: -1px 0 0 -1.1rem;
}
header {
    padding: 1rem 2rem 0;
}
main {
    padding: 2rem 4rem 2rem 12rem;
}
.big {
    font-size: 1.5em;
    line-height: 1.3;
}
.link {
    color: #111;
}
.link a {
    display: inline-block;
    box-shadow: 0.1rem 0.2rem 0.3rem 0.05rem inset rgba(0,0,0,0.5);
    padding: 0.5rem 1.25rem 0.5rem 3.05rem;
    border-radius: 20px;
    background: url('../images/arrow.svg') no-repeat 1rem center;
    transition: background-position 0.15s ease;
}
.link a:hover {
    background: url('../images/arrow.svg') no-repeat 1.25rem center;
}
footer p {
    padding-bottom: 1.25rem;
}
@media only screen and (max-width: 899px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    header {
        display: flex;
        justify-content: center;
    }
    main {
        padding-left: 4rem;
    }
    h1, h3 {
        margin-left: 0;
        margin-right: 0;
    }
}
@media only screen and (max-width: 780px) {
    main {
        padding: 2rem;
    }
    h1 {
        font-size: 2.75em;
    }
    h2, h3 {
        font-size: 1.75em;
    }
}
@media only screen and (max-width: 480px) {
    main, header {
        padding: 1rem;
    }
    h1 {
        font-size: 2em;
    }
    h2, h3 {
        font-size: 1.375em;
    }
}